<!DOCTYPE HTML>
<html>
<head> 
  <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
  <script defer
    data-project-id="16704751"
    data-merge-request-id=""
    data-project-path="sa_group_pfd/springhellodemo"
     data-mr-url='https://gitlab.com'
     id='review-app-toolbar-script'
     src='https://gitlab.com/assets/webpack/visual_review_toolbar.js'>
    </script>
    <title>Getting Started: Serving Web Content</title> 
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <body bgcolor="purple"> 
    <p><h1><font color="white">Get your greeting <a href="/greeting">here</a></font></h1></p>
    <p class="verticalhorizontal">
    <img src="images/GitLab_tanuki_purple.png" height="400" width="400" />
    </p>
</body>
</html>
